Subject: [GIT PULL] ARM: OMAP2+: PM: core support for SMPS regulators for v3.4

From: [email-masked] (Tony Lindgren)
Date: Tue, 27 Mar 2012 10:04:45 -0700

* Grazvydas Ignotas <[email-masked]> [120327 07:00]:
> On Tue, Mar 13, 2012 at 1:28 AM, Kevin Hilman <[email-masked]> wrote:
> > Tony, updated pull request below. ?This includes all the TWL depencies
> > merged from the 'topic/twl' tag in Mark's tree.
> >
> 
> Has this been lost now? It seems regulator parts got merged, but
> voltage parts are missing from Arnd's pull requests and are not
> showing up in linux-next.
> Was looking forward for voltage control in 3.4 to achieve higher clock
> rates on our aging OMAP3 hardware.

Sounds like this is something we should get merged early to arm-soc
tree after the merge window.

Regards,

Tony